/* Theme Name: WebicsWP Child 
Author: Webics  
Template: webicswp */  

@import url("../webicswp/style.css");   

/* ------ Theme customization starts here ------ */ 

/* ------ Very Important ------ */
body .emodal-overlay {
	z-index: 5000 !important;
}
body .emodal {
	z-index: 5001 !important;
}
.emodal-close {
	display: none;
}
.emodal-close.su-button {
	display: inline-block !important;
}

/* Custom Styles */



p {
	margin: 0 0 10px 0;
}
ul {
	margin-bottom: 10px;
}
#header-wrapper #header, #top-bar {
	width: 1170px;
	max-width: 100%;
}
#header #logo {
	width: 433px;
	max-width: 100%;
}
.home #wrapper {
	margin: 0 auto;
}
#top-bar #topright-widget-area ul li {
	text-align: right;
}
#top-bar ul {
	width: 50%;
}
#top-bar ul li {
	width: 100%;
}
#primary-main-menu {
	margin: 0;
}
#primary-main-menu li a {
	text-transform: none;
	font-size: 14px;
}
#primary-main-menu li {
	padding: 0 8px 25px;
}
#primary-main-menu li ul li a {
	width: 210px;
	padding: 15px 20px;
	font-size: 14px;
}
#primary-main-menu li ul li a:hover, #primary-main-menu li ul > li.current-menu-item > a {
	color: #FFF !important;
	font-weight: bold;
}
#footer-widget-area .widget-area ul.xoxo li.widget-container ul li {
	border-bottom: 0;
}
#footer-wrapper a:hover, #copyright a:hover, #footer-menu a:hover {
	color: #EEEEEE !important;
}
#copyright {
	width: 100%;
}
.gform_wrapper .gform_footer {
	padding: 0px 0 10px 0 !important;
	margin: 0px 0 0 0 !important;
	text-align: right;
}
.gform_wrapper textarea.medium {
	height: auto;
}

#wrapper, .page-title {
	width: 1170px;
}

#footer-widget-area.columns-4 .widget-area {
	width: 277px;
}

@media (max-width: 1498px) {
	.emodal-close.su-button {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 1020px) {
	#primary-main-menu li a {
		font-size: 13px;
	}
}
@media (max-width: 767px) {
	#top-bar ul {
		width: 100%;
	}
	#top-bar #topright-widget-area ul li {
		text-align: center;
	}
}